<div class="col-md-3 bg-light border mlp-border-without-pendency">

  <div class="row justify-content-center">
    <div class="col-md mlp-bg-without-pendency text-center">
      <div class="mlp-spacing-md"></div>
      POPs sem Pendências
      <div class="mlp-spacing-md"></div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-md text-center my-auto">
      <a class="mlp-text-without-pendency" href="/pops/list/without_pendencies">
        <i class="mdi mdi-clipboard-check fa-5x"></i>
      </a>
    </div>
  </div>

</div>
